<html>

<head>
<title>Dialog</title>
{%glo:PageEncoding%}
<link rel=stylesheet href="style.css" type="text/css">
<SCRIPT LANGUAGE="JavaScript">
<!--
function retVal(property, thevalue, url) {
  if (parent) {
    eval('var ok = parent.document.Form;');
    if (ok) eval('var ok = parent.document.Form.'+property+';');
    if (ok) eval('parent.document.Form.'+property+'.value = thevalue');
  }
  if (url) location = url;
}
function checkBoxes() {

  var res = '';
  if(typeof(document.Form.chbox.length) == 'undefined')
  {
    if (document.Form.chbox.checked) { res = res + ((res=='')?'':',') + document.Form.chbox.value }
  }else
  {
    var chboxCount;
    chboxCount = document.Form.chbox.length;
    for (i=0; i<chboxCount; i++) {
      if (document.Form.chbox[i].checked) { res = res + ((res=='')?'':',') + document.Form.chbox[i].value }
    }
  }

  retVal('idList', res);
}
// -->
</SCRIPT>
</head>

<body leftmargin="0" topmargin="0" marginheight="0" marginwidth="0">

<table width="100%" cellpadding="2" cellspacing="2" border="0">
  <tr>
    <td width="100%">
    <p class="pageTitle"></p>
    <form name="Form"><table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr><td class="tableFrame">
{%scr:body%}
</td></tr>
</table>
</form>    </td>
  </tr>
</table>

</body>

</html>

